Bug 156069 - [UPDATE] dns/py-dnspython: update to 1.9.4
Summary: [UPDATE] dns/py-dnspython: update to 1.9.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-30 20:10 UTC by R.Mahmatkhanov
Modified: 2011-04-12 04:50 UTC (History)
0 users

See Also:


Attachments
file.diff (880 bytes, patch)
2011-03-30 20:10 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-03-30 20:10:09 UTC
- update to 1.9.4

changelog:
http://www.dnspython.org/kits/1.9.4/ChangeLog

please close ports/155990. 1.9.3 introduces some bugs and 1.9.4 is released to fix them.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-30 20:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-30 20:10:22 UTC
Maintainer of dns/py-dnspython,

Please note that PR ports/156069 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156069

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-30 20:10:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andrew Greenwood 2011-04-03 01:58:03 UTC
On Wed, Mar 30, 2011 at 3:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of dns/py-dnspython,
>
> Please note that PR ports/156069 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/156069
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Looks good to me.

--=20
I'm nerdy in the extreme and whiter than sour cream
Comment 5 dfilter service freebsd_committer 2011-04-12 04:48:30 UTC
miwi        2011-04-12 03:48:21 UTC

  FreeBSD ports repository

  Modified files:
    dns/py-dnspython     Makefile distinfo 
  Log:
  - Update to 1.9.4
  
  PR:             156069
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -1      ports/dns/py-dnspython/Makefile
  1.12      +2 -2      ports/dns/py-dnspython/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2011-04-12 04:48:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!